What is the minimum SLES version required for 11.4.2? I am a little confused with the addition of SLES 12 to the supported OS list.

Thanks, Chris.

>>> CRAIGDWILSON<CRAIGDWILSON@no-mx.forums.microfocus.com> 6/1/2016 8:26 AM >>>

ZCM 11.4.2 is now released.

It does NOT contain any significant imaging updates.

The "May 2016" Imaging update for ZCM 11.4.x is expected to be released


This will upgrade the Imaging Kernel from SLES 11 SP4 to SLES 12 SP1.

This allows for much broader support for new hardware types.

It is expected to resolve many current issues with new Hard Disk Types,

new NICs, etc....

Support for Surface Pro 4s is included as well.

Note: Booting SP4s from a CD will cause graphics issues, but not from

PXE. This is still under investigation.

The "May 2016" for ZCM 11.3.x is still undergoing validation, but should

be released relatively shortly.

(I do not have an ETA.)

The Most Common Issue with Network Cards not working is the need to add

a "NEWID".
See - https://www.novell.com/support/kb/doc.php?id=3421576



Any Opinions, Thoughts, Solutions, or Blog Entries are my own and may or

may not be shared by Novell or any Sane Person

Please Use at your Own Risk.

Blog - https://forums.novell.com/blog.php/5830-CRAIGDWILSON



What's the future of ZENworks and how can you get involved as it evolves

to a converged Unified Endpoint Management solution?

We're entering beta soon and want your feedback, click '*-here-*'


to find out more.-

CRAIGDWILSON's Profile: https://forums.novell.com/member.php?userid=5830

View this thread: https://forums.novell.com/showthread.php?t=498587